Subject: Re: bug#12224: Several testsuite failures on OpenIndiana

From: Stefano Lattarini <[email-masked]>
Date: Sat, 18 Aug 2012 21:44:09 +0200

tags 12224 + moreinfo
thanks

Hi Paul, thanks for the quick reply.  However ...

On 08/18/2012 08:29 PM, Paul Eggert wrote:
> On 08/18/2012 08:29 AM, Paul Eggert wrote:
>> This looks like a setup problem
> 
> I reproduced a similar (but not identical) setup problem
> on Solaris 11, and propose the following coreutils patch, which fixes
> things for me there.  Does it also fix the OpenIndiana
> problem?
> 
> From 4661019854961b4985620c17530d7da8e66fd827 Mon Sep 17 00:00:00 2001
> From: Paul Eggert <[email-masked]>
> Date: Sat, 18 Aug 2012 11:26:36 -0700
> Subject: [PATCH] expr: port cu_GMP to Solaris 11
> 
> * m4/gmp.m4 (cu_GMP): Port to Solaris 11, which puts libgmp under
> pkg-config control.  Related to a problem reported by Stefano
> Lattarini in <http://bugs.gnu.org/12224>.
>
... this patch didn't solve the failures for me.  Attached is the updated
'test-suite.log'.  Since this might be a misconfiguation issue, I say this
is not a release blocker, and you should go ahead and release coreutils
8.19 in the expected timeframe.  I'll try to work this issue out with the
system administrator before bothering you again.

Thanks,
  Stefano